body {
	background: #EEE;
	color: #000;
	font-size: 80%;
	line-height: 1.6em;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Trebuchet MS", sans-serif;
}

h1 {font-size: 1.7em;}
h2 {font-size: 1.4em;}
h3 {font-size: 1.3em;}
h4 { font-size: 1.2em;}
h5 { font-size: 1.1em;}

h6 {
	font-size: 1em;
	font-weight: bold;
	padding-left: 20px;
	background: url(images/question.gif) no-repeat 2px center #FFFFFF;
	margin: 0;
}

a {
	color: #13367B;
}

a:hover {
	color: #034DDF;
}

p {
	margin: 0 2px 6px 2px;
	padding: 2px;
}

img { border: none; }

#page {
text-align:center;
}

#header {
	text-align: left;
	margin: 0 auto 0 auto;
	height: 115px;
	width: 775px;
	color: #FFF;
	background: url(images/header.png) no-repeat #FFFFFF;
}

#header h1 {
	margin: 5px 5px 10px 110px;
	padding-top: 20px;
}

#header h2 {
	margin: 0 5px 0 110px;
}

#contenu {
	margin: 0 auto 10px auto;
	border: 1px solid #ABABAB;
	border-top: none;
	width: 763px;
	background-color: #FFFFFF;
	padding: 2px 5px 5px 5px;
	text-align: left;
}

#navigation {
	border: 1px solid #ABABAB;
	margin: 4px 4px 5px 4px;
	width: 540px;
	height: 20px;
	padding: 2px 0 2px 25px;
	background: url(images/puce.gif) no-repeat 6px center #FFFFFF;
}

#credit {
	border: 1px solid #ABABAB;
	margin: 5px auto 0 auto;
	width: 761px;
	padding: 2px 0 2px 0;
	text-align: center;
	font-size: 0.7em;
	line-height: 1.2em;
	background-color: #EEE;
	color: #666;
	clear: both;
}

#menu {
	float: right;
	width: 170px;
	border: 1px solid #ABABAB;
	border-right: none;
	padding: 10px 10px 10px;
	margin: 2px -5px 5px 5px;
}

#menu h3 {
	margin: 15px 2px 0 0;
	color: #325BAB;
}

#texte {
	margin:5px;
}

#texte h1 {
	margin: 10px 5px 0 5px;
	padding: 0;
}

#texte ul {
	margin-top: 5px;
	font-size: 0.9em;
}

.reponse {
	margin-left: 20px;
	font-size: 0.9em;
}

.right {
	float: right;
}

.legende {
	font-size: 0.9em;
	margin: 0 0 0 5px;
	color: #AAAAAA
}

.forum {
	text-align: center;
	font-size: 2.2em;
	color: #325BAB;
}

.galerie {
	border: 7px solid #C3DBF5;
	border-top: 1px solid #C3DBF5;
	border-bottom: 1px solid #C3DBF5;
	padding: 0 5px 2px 5px;
	margin: 5px 5px 5px 10px;
	font-size: 10px;
	width: 500px;
}

.liste-image {
	border-left: 7px solid #C3DBF5;
	margin-left: 10px;
	padding-left: 5px;
}

.info {
	color: #6284C6;
	border: 1px solid #6284C6;
	text-align: center;
	width: 558px;
	background-color: #eeeeee;
}

.bleu-italique {
	color: #6284C6;
	font-style: italic;
}